/*
	Theme Name: The Voux Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: thevoux-wp
*/

@import url(../thevoux-wp/style.css);
@import url(https://fonts.googleapis.com/css?family=Lato);
#full-menu .full-menu li,.btn,.cart-empty .message,.post .post-meta,h1,h2,h3,h4,h5{
    font-family:Lato,sans-serif
}
body p{
    font-size:20px
}
h1{
    color:#a82187;
}
h3{
    color:#a82187;
}

.post-766 h4{
    color:#a82187 !important;
}
.post-766 #displayText {
     color:#0a0a0a;
	}
#infinite-article .post-detail-row{
    padding-top:15px
}


.post .post-content ol,.post .post-content ul{
    padding-left:30px
}
.post .post-content ol li,.post .post-content ul li{
    font-size:20px;
    list-style-position:outside
}
.post .post-meta{
    font-size:16px;
    width:20%;
    border-bottom:1px solid #AFACB0;
    line-height:.1em;
    margin:10px 0 20px;
    text-align:center;
    text-indent:40px
}
.sidebar1,.sidebarwid{
    float:left;
    margin:0 auto
}
.post .post-meta a{
    background-color:#fff
}
aside.post-author,time.time{
    display:none
}
.side{
    width:100%
}
.sidebar1{
    width:70%
}
.sidebarwid{
    width:30%
}
.post .post-content h3.testimonial{
    margin-top:100px
}
.post .post-content h4.testimonial{
    margin-bottom:100px
}
@media all and (max-width:320px) and (min-width:0px){
    .page-template .widget,.sidebar1,.sidebarwid{
        width:100%
    }
    p.qzt,select{
        position:relative
    }
    .tophdd strong{
        font-size:72px;
        line-height:41px
    }
    .post .post-content ul li{
        font-size:15px
    }
    .page-template .widget>strong span{
        font-size:12px
    }
    p.qzt{
        left:26%;
        bottom:31px;
        width:71%
    }
    a.quiztxt{
        font-size:8px!important
    }
    select{
        left:11%;
        bottom:26px;
        font-size:x-small;
        height:inherit
    }
    .hgtt h2{
        line-height:48px!important
    }
}
@media all and (max-width:480px) and (min-width:321px){
    .page-template .widget,.sidebar1,.sidebarwid{
        width:100%
    }
    p.qzt,select{
        position:relative
    }
    .post .post-content ul li{
        font-size:15px
    }
    .page-template .widget>strong span{
        font-size:12px
    }
    .tophdd strong{
        font-size:72px;
        line-height:41px
    }
    p.qzt{
        left:26%;
        bottom:34px;
        width:71%
    }
    a.quiztxt{
        font-size:11px!important
    }
    select{
        left:11%;
        bottom:31px;
        font-size:x-small;
        height:inherit
    }
    .hgtt h2{
        line-height:48px!important
    }
    .topheadd{
        line-height:initial;
        font-size:72px!important
    }
}
@media all and (max-width:568px) and (min-width:481px){
    .page-template .widget,.sidebar1,.sidebarwid{
        width:100%
    }
    p.qzt,select{
        position:relative
    }
    .post .post-content ul li{
        font-size:15px
    }
    .page-template .widget>strong span{
        font-size:12px
    }
    .tophdd strong{
        font-size:59px;
        line-height:41px
    }
    p.qzt{
        left:41%;
        bottom:40px;
        width:40%
    }
    select{
        left:11%;
        bottom:36px;
        font-size:medium;
        height:inherit
    }
    .hgtt h2{
        line-height:48px!important
    }
    .topheadd{
        line-height:initial;
        font-size:72px!important
    }
}
@media all and (max-width:768px) and (min-width:569px){
    .page-template .widget,.sidebar1,.sidebarwid{
        width:100%
    }
    .page-template .widget>strong span,.post .post-content ul li{
        font-size:15px
    }
}
@media all and (min-width:603px) and (max-width:966px){
    p.qzt{
        position:relative;
        left:65px;
        bottom:45px
    }
}
@media all and (min-width:768px) and (max-width:1024px){
    p.qzt,select{
        position:relative
    }
    p.qzt{
        left:36px;
        bottom:36px
    }
    a.quiztxt{
        font-size:14px!important
    }
    select{
        left:11%;
        bottom:33px;
        width:50%;
        height:26px
    }
}
@media all and (min-width:320px) and (max-width:568px){
    p.qzt,select{
        position:relative
    }
    p.qzt{
        left:26%;
        bottom:31px;
        width:71%
    }
    a.quiztxt{
        font-size:12px!important
    }
    select{
        left:11%;
        bottom:26px;
        font-size:x-small;
        height:inherit
    }
}
@media only screen and (max-width:767px){
    .responsive #top #main .sidebar{
        display:block!important;
        clear:both
    }
}
@media only screen and (min-width:1024px){
    p.qzt,select{
        position:relative
    }
    p.qzt{
        left:41%;
        bottom:46px;
        width:40%
    }
    select{
        left:12%;
        bottom:42px;
        width:50%;
        height:27px;
        font-size:medium
    }
}
@media only screen and (min-width:1280px){
    p.qzt,select{
        position:relative
    }
    p.qzt{
        left:41%;
        bottom:52px;
        width:40%
    }
    select{
        left:11%;
        bottom:50px;
        width:50%;
        height:27px;
        font-size:medium
    }
}
@media only screen and (min-width:1440px){
    select{
        position:relative;
        left:11%;
        bottom:55px;
        width:36%;
        height:27px;
        font-size:larger
    }
}
@media only screen and (min-width:1600px){
    p.qzt,select{
        position:relative;
        bottom:59px
    }
    p.qzt{
        left:41%;
        width:35%
    }
    select{
        left:10%;
        width:41%;
        height:27px;
        font-size:larger
    }
}
@media only screen and (min-width:1680px){
    p.qzt,select{
        position:relative
    }
    p.qzt{
        left:44%;
        bottom:60px;
        width:31%
    }
    select{
        left:10%;
        bottom:59px;
        width:36%;
        height:27px;
        font-size:larger
    }
}
@media only screen and (min-width:1920px){
    p.qzt,select{
        position:relative
    }
    p.qzt{
        left:40%;
        bottom:60px;
        width:31%
    }
    #imgcust{
        margin-left:4%
    }
    .hgtt{
        margin-left:8%;
        margin-right:3%
    }
    .post .post-content h3{
        line-height:59px
    }
    .hgtt h3{
        font-size:45px!important
    }
    .quiztxt{
        font-size:27px!important
    }
    select{
        left:6%;
        bottom:59px;
        width:41%;
        height:37px;
        font-size:x-large
    }
    .2nd imggg{
        margin-left:3%
    }
}
.post-template-default .quick_search{
    display:block!important
}

/* Begin Quiz Formatting */
 .tqb-template-style-0 .tqb-question-wrapper .tqb-answers-container
 .tqb-answer-inner-wrapper {
    margin: 5px auto !important;
}


.tqb-template-style-0 .tqb-question-wrapper .tqb-question-container .tqb-question-text {
    font-size: 24px !important;
    margin: 10px 0 !important;
    font-family: Roboto, sans-serif;
    font-weight: 400;
    text-align: center;
    line-height: 1em;
}

.tqb-answers-container {
width: 250px !important;
margin-left: auto !important;
margin-right: auto !important;
}

.tqb-template-style-0 .tqb-question-wrapper .tqb-question-container .tqb-question-description {
    margin-bottom: 15px !important;
}

.tqb-template-style-0 .tqb-question-wrapper .tqb-answers-container .tqb-answer-inner-wrapper .tqb-answer-action {
    padding: 5px !important;
}

@media only screen and (min-width: 40.063em)
{

.header .logo .logoimg {
    display: block;
    max-width: 130% !important;
}
}

/*social icon */
i.fa.fa-facebook
{
display:none;
}
i.fa.fa-instagram
{
display:none;
}
i.fa.fa-twitter
{
display:none;
}
i.fa.fa-pinterest
{
display:none;
}
.post-content.small {
    font-size: 20px;
}
article.post-43529 .entry-header:after {
    content: "Submit your burning PCOS questions here and Robin will answers in her weekly column, 'Ask Robin' on Facebook and email";
	  font-size: 20px;
}

article#post-43529 .post-content.small {
    display: none;
}

.post .post-gallery.has-gallery:after
{
background-color:#a82187 !important;
}
article#post-38351 .post-content.small
{
display:none;

}

article#post-38351 header.post-title.entry-header:after {
    content: "Hormone Testing Strategies for Menstrual Regularity, Weight Loss, Acne, Facial Hair, Hair Loss & More";
    font-size: 20px;
}